
-- CREATE a View to return a list of all the customers who have ordered ANY product
CREATE VIEW ProductCustomers AS
	SELECT cust_name, cust_contact, prod_id
	FROM Customers, Orders, OrderItems
	WHERE Customers.cust_id = Orders.cust_id
		AND Orders.order_num = OrderItems.order_num
		
--DROP the View for testing purposes		
--DROP VIEW ProductCustomers
